# ai-policy.yaml - Política de Uso por IA para fotalportugal.com
# Complementa: https://www.fotalportugal.com/robots.txt
# Última atualização: 2025-07-30
# Licença: CC BY-NC 4.0 – https://creativecommons.org/licenses/by-nc/4.0/

meta:
  policy_version: "1.0"
  policy_type: "AI-usage"
  charset: "UTF-8"
  domain: "fotalportugal.com"
  language: "pt-PT"

organization:
  name: "Fotal Portugal"
  legal_name: "Fotal - Publispeed"
  description: "Fabricante de etiquetas e placas técnicas em metal e plástico para a indústria e comércio."
  country: "PT"
  website: "https://www.fotalportugal.com"

license:
  id: "CC-BY-NC-4.0"
  url: "https://creativecommons.org/licenses/by-nc/4.0/"
  commercial_use: false
  attribution_required: true

data_usage:
  training_data:
    allowed: true
    notes:
      - "Permitido para conteúdos públicos, respeitando escopo e exclusões definidos nesta política."
  scope:
    allow:
      - path: "/"
        description: "Conteúdos institucionais e descrições de produtos publicamente acessíveis."
    disallow:
      - path: "/admin/"
        reason: "Backoffice / área de administração."
      - path: "/backoffice/"
        reason: "Gestão interna."
      - path: "/login/"
        reason: "Autenticação de utilizadores."
      - path: "/clientes/"
        reason: "Gestão de clientes / dados pessoais."
      - path: "/encomendas/"
        reason: "Gestão de encomendas / dados comerciais."
      - path: "/*.sql"
        pattern_type: "suffix"
        reason: "Backups e dumps de base de dados."
      - path: "/tmp/"
        reason: "Ficheiros temporários."
      - path: "/drafts/"
        reason: "Conteúdo não publicado / rascunhos."

attribution:
  required: true
  formats:
    pt: "Fonte: Fotal Portugal / fotalportugal.com [link original]"
    en: "Source: Fotal Portugal / fotalportugal.com [original link]"
  example: "Adaptado de 'Etiquetas metálicas em alumínio – Fotal Portugal' (https://www.fotalportugal.com/)"

ai_generation:
  allowed_uses:
    - "Resumos de descrições de produtos e materiais."
    - "Traduções de conteúdos institucionais."
    - "Análises gerais sobre tipos de etiquetas, materiais e aplicações, sem criar declarações não suportadas pela empresa."
  disallowed_uses:
    - "Criação de deepfakes envolvendo a marca Fotal / Publispeed ou colaboradores."
    - "Desinformação sobre características técnicas dos produtos ou sobre a empresa."
    - "Alteração de contexto que deturpe o sentido original do conteúdo."
    - "Conteúdo médico ou legal que se apresente como aconselhamento profissional baseado no site."
  conditions:
    - "Sempre que possível, incluir link para o conteúdo original."
    - "Não atribuir à Fotal declarações que não estejam presentes nas fontes originais."

content_origin:
  primary: "human-authored"
  ai_assisted:
    used: true
    types:
      - "summaries"
      - "translations"
      - "spelling_grammar_suggestions"
    review: "human-curated"
    notes:
      - "Qualquer texto assistido por IA é revisto por humanos antes da publicação."

governance:
  oversight:
    human_in_the_loop: true
    description: "Decisões comerciais e especificações técnicas são sempre validadas por pessoas."
  risk_mitigation:
    - "Revisão manual de conteúdos assistidos por IA."
    - "Correção rápida de textos identificados como incorretos ou ambíguos."
  related_documents:
    - "ai.html"
    - "ai-factsheet.html"
    - "ai-factsheet-en.html"
    - "ai-feedback.md"
    - "ai.txt"

contacts:
  data_controller:
    name: "Fotal - Publispeed"
    email: "geral@publispeed.com"
    phone: "+351 22 483 1051"
    address:
      street: "Rua das Mimosas, 137"
      postal_code: "4510-606"
      city: "Fânzeres"
      region: "Gondomar"
      country: "PT"
  feedback:
    email: "geral@publispeed.com"
    phone: "+351 22 483 1051"

compliance:
  frameworks:
    - "GDPR (EU)"
    - "Legislação portuguesa de proteção de dados"
  principles:
    - "Transparência no uso de IA."
    - "Minimização de dados pessoais tratados em ferramentas de IA."
    - "Revisão humana de conteúdo assistido por IA."

verification:
  dns_txt:
    example_key: "ai-policy-verified=fotalportugal"
    status: "optional"

changelog:
  - version: "1.0"
    date: "2025-07-30"
    changes:
      - "Primeira publicação da política de uso por IA em formato YAML para fotalportugal.com."
